 <!doctype html>
<html lang='en'>
    <head>
          <meta charset='utf-8'>
          <meta name='viewport' content='width=device-width, initial-scale=1.0'>
          <title>Doug's provenance application</title>
          <link href='https://fonts.googleapis.com/css?family=Dosis:400,700' rel='stylesheet'>
          <link href='style.css' rel='stylesheet'>
    </head>


    <body>
          <div id='root'></div>
          <script>
            const TYPE = 'Agent Influence';
            const ACTION = 'delete';
            const ACTIVE = true;
          </script>
          <script src='common.js'></script>
          <script src='delete.js'></script>
    </body>

</html>
